<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.checkstyle">
    <module_version install_time="1416341139642" last="true" origin="installer" specification_version="1.13.1">
        <file crc="3364178083" name="config/Modules/org-netbeans-modules-maven-checkstyle.xml"/>
        <file crc="2998098338" name="modules/locale/org-netbeans-modules-maven-checkstyle_ja.jar"/>
        <file crc="1873273482" name="modules/locale/org-netbeans-modules-maven-checkstyle_pt_BR.jar"/>
        <file crc="2109683201" name="modules/locale/org-netbeans-modules-maven-checkstyle_ru.jar"/>
        <file crc="2970438822" name="modules/locale/org-netbeans-modules-maven-checkstyle_zh_CN.jar"/>
        <file crc="1122686089" name="modules/org-netbeans-modules-maven-checkstyle.jar"/>
    </module_version>
</module>
